_id: req_2a16c4d5281b4175902917616d3f87bc
type: Request
parentId: fld_c15447d6572441da8a7726249db74644
modified: 1686860751316
created: 1686860724908
url: "{{ _.backend }}/creations"
name: Delete creations
description: ""
method: DELETE
body: {}
parameters: []
headers: []
authentication: {}
metaSortKey: -1686848911243.5
isPrivate: false
settingStoreCookies: true
settingSendCookies: true
settingDisableRenderRequestBody: false
settingEncodeUrl: true
settingRebuildPath: true
settingFollowRedirects: global
